
#contenescr{
	width: 100%;
	height: 100%;
}
#contimg{
	float: left;
	width: 50%;
	height: 490px;
	margin: 5% 2%;
	border: 0px solid #000;
}
#contimg img{
	width: 100%;
}

#contlog{
	float: right;
	width: 40%;
	height: 500px;
	margin: 5% 1%;
	/*background-color: #014c55;*/
		 background-color: transparent;
		background-image: url(../imagenes/imglog.jpg);
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;		
}
#logfield{
	width: 90%;
	height: 300px;
	border: 1px solid #FFF;
	margin: 15% auto;
}
#logfield legend{
	width: auto;
	margin: auto;
	padding: 0 2%;
	border: 0;
	font-style: italic;
	color: #FFF;
	text-align: center;
}
#logfield form{
	width: 80%;
	margin: 5% auto;
}
.form-control{
	border: 0px solid #014c55;
}
#boton{
	width: 100%;
}
#logfield label{
	width: 100%;
}

#pinfolog{
	font-size: 12px;
	color: #FFF;
	width: 90%;
	margin: auto;
	text-align: center;
}

/* ----- PANTALLAS PEQUEÑAS 768px ----*/
@media  (max-width:768px){

#ban{
	position: initial;
}
	#contimg{
		float: none;
		width: 95%;
		height: 230px;
		margin: 2% auto;
		border: 0px solid #000;
	}
	#contimg img{
		width: 100%;
		height: 100%;
	}

	#contlog{
		float: none;
		width: 95%;
		height: 310px;
	}
	#logfield{
		width: 90%;
		height: 290px;
		border: 1px solid #FFF
		margin: 10% auto;
	}
}